---
title: Laptop Wipe (Factory Reset) Process
---

## Overview

Laptop wipes must be performed via [scheduling an appointment](#schedule-a-wipe) with an IT analyst to wipe the machine and re-install the base operating system, and remove any and all software and configurations that were supplied by GitLab.

Laptops must be wiped with [Jamf](/handbook/security/corporate/systems/jamf) for macOS, and [DriveStrike](/handbook/security/corporate/systems/drivestrike) for Linux. Using these tools ensures a clean disk wipe is performed and GitLab can retain evidence of the disk wipe.

**Under no circumstance should you perform your own disk wipe** unless you are doing so at the request of IT to troubleshoot a technical problem with the laptop. If GitLab discovers that a device has not been wiped according to policy, GitLab may act to enforce a remote wipe without notice.

## Schedule a Wipe

| Region | IT Analysts    | Calendar Link                                                    |
|--------|----------------|------------------------------------------------------------------|
| APAC   | Max Hirata     | [Schedule a Call](https://calendar.app.google/CMK6dKUN2otv1wsWA) |
| EMEA   | Bruno Ferreira | [Schedule a Call](https://calendar.app.google/zKj8AH9c8VmAcYX48) |
| EMEA   | Eoghan Dunne   | [Schedule a Call](https://calendar.app.google/BXECy3uLpUKdNbHe6) |
| AMER   | Alex Krusiec   | [Schedule a Call](https://calendar.app.google/xsTHAQWxHmT3tpr86) |
| AMER   | Jeff Ford      | [Schedule a Call](https://calendar.app.google/Qc1wwN94q6RqEyGL9) |
| AMER   | Jenny Wong     | [Schedule a Call](https://calendar.app.google/HJoCYkbf4XnApqSU6) |
| AMER   | Mic Rohr       | [Schedule a Call](https://calendar.app.google/QrBCkxhvAxkhA36M8) |
